Name: bbdate
Version: 0.2.4
Release: alt2

Summary: bbconf displays the date in an decorated window
URL: http://bbtools.sourceforge.net/
Source0: %name-%version.tar.gz
Group: Graphical desktop/Other
License: GPL

Packager: Igor Zubkov <icesik@altlinux.ru>

# Automatically added by buildreq on Mon May 01 2006
BuildRequires: gcc-c++ imake libXt-devel xorg-cf-files

%description
This Tool displays the date in an decorated window, simulating the 
look of the Blackbox toolbar (Blackbox is a Windowmanager for X11).
To copy this look a great deal of the code is taken from Blackbox.

%prep
%setup -q

%build
export LDFLAGS="$LDFLAGS -Wl,--no-as-needed"
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%doc AUTHORS BUGS ChangeLog INSTALL README TODO data/README.bbdate
%_bindir/bbdate
%_datadir/bbtools/bbdate.*
%_datadir/bbtools/README.bbdate

%changelog
* Mon May 01 2006 Igor Zubkov <icesik@altlinux.ru> 0.2.4-alt2
- remove COPYING
- add %%_datadir/bbtools/README.bbdate
- fix rebuild with new ld (by -Wl,--no-as-needed)
- buildreq

* Mon Sep 05 2005 Igor Zubkov <icesik@altlinux.ru> 0.2.4-alt1
- Initial build for Sisyphus
